Nieuws

Maatregelen naar aanleiding van kwetsbaarheid in Exim

Gepubliceerd op woensdag, 07 maart 18 door Exonet

Onlangs is er een kwetsbaarheid (CVE-2018-6789) bekend gemaakt voor Exim, een veelgebruikte Mail Transfer Agent voor Unix-gebaseerde systemen. Via deze kwetsbaarheid kunnen kwaadwillenden in specifieke gevallen beheerdersrechten krijgen op een server.

Alle servers van klanten met een SLA zijn voorzien van een software update die deze kwetsbaarheid oplost.

Mocht u nog vragen of opmerkingen hebben neem dan contact op met onze support afdeling.